Skip to main content
GET
/
api
/
bazaar
/
stats
Get Bazaar Stats
curl --request GET \
  --url https://api.example.com/api/bazaar/stats
import requests

url = "https://api.example.com/api/bazaar/stats"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/api/bazaar/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


Requires x-api-token header.

Response Fields

FieldDescription
overview.totalTradesTotal trade count
overview.totalVolumeAll-time trade volume (BORNE)
overview.activeListingsCurrent active listing count
overview.activeOffersCurrent active offer count
trading.latestTradesRecent trades with item names, prices, buyer info, plus itemIcon, itemCategory, itemRarity
trading.topVolumeItemsHighest volume items with itemIcon, itemCategory, itemRarity, currentFloorPrice
prices.priceChanges24h24-hour price changes
prices.priceChanges7d7-day price changes
metadata.supportedChainsAvailable blockchains
metadata.supportedCurrencyTrading currency